@charset "UTF-8";
/* CSS Document */

/************* HEADER ***********/

header {
	width: 100%;
	height: 150px;
	position: fixed;
	
	top: 0;
	left: 0;
	z-index: 999;
	
	background-color: #F2DB94; 
}

header div.subpage-title {
	float: right;
	font-size: 50px;
	color: #404040;
	margin: 50px 50px 0 0;
	text-decoration: underline;
}


/********************* BODY CONTENT ***********************/


div.spacer{
	height: 175px;
}

/*** HERO SECTION ***/

section.faq-hero {
	width: 1000px;
	margin: 0 auto;
	
	
}

div.faq-hero-text{
	background-color: #404040;
	height: 400px;
	width: 700px;
	margin: 0 auto;
	/*margin-top: 20px;*/
	padding: 20px;
	margin-right: -4px;
}

div.faq-hero-img,
div.faq-hero-text{
	display: inline-block;
	vertical-align: top;
}

div.faq-hero{
	width: 500px
}

div.faq-hero-img{
	height: 400px;
	width: 300px;
	background-image: url("../Images/2116521938_8f823b318e_b.jpg");
	background-repeat: no-repeat;
	background-position: 50% 5%;
	background-size: cover
}

section.faq-hero p {
	font-size: 45px;
	text-align: right;
	color:#F2F2F2;
	margin-top: 30px;
}

section.faq-hero span{
	font-size: 40px;
	color: #F2B705;
	float: right;
	text-decoration: underline;
	margin-left: 12px
}

section.faq-hero span:hover {
	color: #F2DB94; 
	transition: .2s;
}


/**************** QUESITONS SECTION *******************/

div.category-container-faq {
	width: 1000px;
	height: auto;
	background-color: #404040;
	margin: 0 auto;
	margin-top: 150px;
	padding-bottom: 30px;
}

div.category-title-faq{
	background-color: #F2B705;
	font-size: 50px;
	color: #404040;
	padding-left: 20px;
	padding-bottom: 5px
}

div.question {
	font-size: 35px;
	color: #F2CB05;
	padding: 20px
}

div.answer {
	font-size: 20px;
	color: #F2F2F2;
	padding: 0 20px 0 20px;
}

div.faq-divider {
	height: 5px;
	width: 800px;
	background-color: #F2CB05;
	margin: 50px auto;
	
}

div.answer ul li{
	margin-top: 30px;
	margin-left: 20px;
	margin-bottom: 30px;
	list-style: circle;
	
}



